<?php

include"koneksi.php";

$po_id = $_POST['po_id'];
$product_id = $_POST['product_id'];
$qty_po = $_POST['qty_po'];

if ($po_id == '') {
    $data['error']['po_id'] = 'Data PO tidak boleh kosong';
}
if ($product_id == '') {
    $data['error']['product_id'] = 'Data Product Tidak Boleh Kosong';
}
if ($qty_po == '') {
    $data['error']['qty_po'] = 'Quantity PO Tidak Boleh Kosong';
}

if (empty($data['error'])) {
    
		$query = "insert INTO detail_po SET
										PO_ID = '$po_id',
										ProductID = '$product_id',
										QtyPO = '$qty_po'
										";

		mysqli_query($koneksi, $query)
		or die ("Gagal Perintah SQL".mysql_error());
		
    $data['hasil'] = 'sukses';
    
} else {
    
    $data['hasil'] = 'gagal';
}

echo json_encode($data);

?>

